cpi-Patch-7.2.0.200
Obsolete
The latest patch(es) : cpi-Patch-7.2.0.600 

 Basic information
Release type: Patch
Release date: 2018-05-16
OS update support: None
Technote: None
Documentation: None
Popularity: 314 viewed    30 downloaded
Download size: 4.23 KB
Checksum: 3153738295

 Applies to one or more of the following products:
InfoScale Availability 7.2 On AIX 7.1
InfoScale Availability 7.2 On AIX 7.2
InfoScale Availability 7.2 On RHEL6 x86-64
InfoScale Availability 7.2 On RHEL7 x86-64
InfoScale Availability 7.2 On SLES11 x86-64
InfoScale Availability 7.2 On SLES12 x86-64
InfoScale Availability 7.2 On Solaris 11 SPARC
InfoScale Availability 7.2 On Solaris 11 X64
InfoScale Enterprise 7.2 On AIX 7.1
InfoScale Enterprise 7.2 On AIX 7.2
InfoScale Enterprise 7.2 On RHEL6 x86-64
InfoScale Enterprise 7.2 On RHEL7 x86-64
InfoScale Enterprise 7.2 On SLES11 x86-64
InfoScale Enterprise 7.2 On SLES12 x86-64
InfoScale Enterprise 7.2 On Solaris 11 SPARC
InfoScale Enterprise 7.2 On Solaris 11 X64
InfoScale Foundation 7.2 On AIX 7.1
InfoScale Foundation 7.2 On AIX 7.2
InfoScale Foundation 7.2 On RHEL6 x86-64
InfoScale Foundation 7.2 On RHEL7 x86-64
InfoScale Foundation 7.2 On SLES11 x86-64
InfoScale Foundation 7.2 On SLES12 x86-64
InfoScale Foundation 7.2 On Solaris 11 SPARC
InfoScale Foundation 7.2 On Solaris 11 X64
InfoScale Storage 7.2 On AIX 7.1
InfoScale Storage 7.2 On AIX 7.2
InfoScale Storage 7.2 On RHEL6 x86-64
InfoScale Storage 7.2 On RHEL7 x86-64
InfoScale Storage 7.2 On SLES11 x86-64
InfoScale Storage 7.2 On SLES12 x86-64
InfoScale Storage 7.2 On Solaris 11 SPARC
InfoScale Storage 7.2 On Solaris 11 X64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
cpi-Patch-7.2.0.600 2021-05-07
cpi-Patch-7.2.0.500 (obsolete) 2020-09-13
cpi-Patch-7.2.0.400 (obsolete) 2018-07-23
cpi-Patch-7.2.0.300 (obsolete) 2018-07-17

This patch supersedes the following patches: Release date
cpi-Patch-7.2.0.100 (obsolete) 2017-03-01

 Fixes the following incidents:
3904944, 3944949

 Patch ID:
None.

Readme file
                          * * * READ ME * * *
                          * * * CPI 7.2 * * *
                         * * * Patch 200 * * *
                         Patch Date: 2018-04-12


This document provides the following information:

   * PATCH NAME
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * SUMMARY OF INCIDENTS FIXED BY THE PATCH
   * DETAILS OF INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
CPI 7.2 Patch 200


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
AIX
RHEL6 x86-64
RHEL7 x86-64
SLES11 x86-64
SLES12 x86-64
Solaris 11 X64
Solaris 11 SPARC



BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * InfoScale Availability 7.2
   * InfoScale Enterprise 7.2
   * InfoScale Foundation 7.2
   * InfoScale Storage 7.2


SUMMARY OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
Patch ID: 7.2.0.200
* 3904944 (3904943) The installer fails to recognize SLES 12 SP2.
* 3944949 (3944951) If vxcloudd is running, an attempt to upgrade the product
from 6.2.1 to 7.2 is unsuccessful.


DETAILS OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
This patch fixes the following incidents:

Patch ID: 7.2.0.200

* 3904944 (Tracking ID: 3904943)

SYMPTOM:
The installer fails with the error message 'No padv object defined for padv 
SLESx8664 for system on Sles12 SP2.

DESCRIPTION:
The installer fails with the error message 'No padv object defined for padv 
SLESx8664 for system' on Sles12 SP2.

RESOLUTION:
The installer code is modified to resolve the issue.

* 3944949 (Tracking ID: 3944951)

SYMPTOM:
If the vxcloud service (vxvm-vxcloud) is running, an attempt to upgrade
the product from 6.2.1 to 7.2 is unsuccessful.

DESCRIPTION:
The vxspec, vxdmp, and vxio modules cannot be unloaded while
vxcloudd is running. The InfoScale 7.2 CPI does not stop vxcloudd, and therefore
an upgrade performed using this installer fails.

RESOLUTION:
This hotfix updates the CPI to fix this issue so that the 7.2
installer stops vxcloudd before proceeding the upgrade tasks.



INSTALLING THE PATCH
--------------------
1. Copy the hot-fix CPI_7.2.0_P2.pl to /tmp
2. Run installation scripts with the hot-fix
Example:
./installer -require /tmp/CPI_7.2.0_P2.pl


REMOVING THE PATCH
------------------
NONE


SPECIAL INSTRUCTIONS
--------------------
NONE


OTHERS
------
NONE
Read and accept Terms of Service